function dotp --description 'Generate Pipewire dot graph for linked nodes'
    set -l output ~/Pictures/pipewire/pw-dot-(date +%T)
    pw-dot -d -L -s -o $output.dot
    if test "$argv[1]" = -c
        dot -Tsvg $output.dot >$output.svg
    end
end
